[TEMPLATES]
Items=1
1=BARCODE_VERIFIER_STANDARD
;2=BARCODE_VERIFIER_PLC
;3=BARCODE_VERIFIER_PRINTER
;4=BARCODE_VERIFIER_PLC_PRINTER

[BARCODE_VERIFIER_STANDARD]
TEMPLATE_NAME = Barcode Verifier(HG2F)
DETAIL = It is for Barcode Reader GRYPHONE by IDEC DATALOGIC.
FILE_NAME = BarcodeVerifierStandard_E.n2f
DIALOG = None
MANUAL=BarcodeVerifierE.pdf

[BARCODE_VERIFIER_PLC]
TEMPLATE_NAME = Barcode Verifier (with PLC)
DETAIL = AAA\n  BBB\n\nCCCCC2
FILE_NAME = BarcodeVerifierPLC_E.n2f
DIALOG = 1,2,3
PROJECT_SETTINGS = 2

[BARCODE_VERIFIER_PRINTER]
TEMPLATE_NAME = Barcode Verifier (with Printer)
DETAIL = AAA\n  BBB\n\nCCCCC3
FILE_NAME = BarcodeVerifierPRINTER_E.n2f
DIALOG = 2
PROJECT_SETTINGS = 4

[BARCODE_VERIFIER_PLC_PRINTER]
TEMPLATE_NAME = Barcode Verifier (with PLC+Printer)
DETAIL = AAA\n  BBB\n\nCCCCC4
FILE_NAME = BarcodeVerifierPLC_PRINTER_E.n2f
DIALOG = 1,2,3
PROJECT_SETTINGS = 2, 4

[DEFAULT_DEVICE]
BARCODE_VERIFIER_STANDARD=DM 20
BARCODE_VERIFIER_PLC=DM 20
BARCODE_VERIFIER_PRINTER=DM 20
BARCODE_VERIFIER_PLC_PRINTER=DM 20